Template:Letterhead start/sandbox/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.letterheadSandbox {
	background-image: url('//upload.wikimedia.org/wikipedia/commons/0/05/Tan-page-corner-transparent.png');
	background-repeat: no-repeat;
	padding: 2em;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);
}

html.skin-theme-clientpref-night .letterheadSandbox {
	background-image: url('//upload.wikimedia.org/wikipedia/commons/f/f7/Tan-page-corner-transparent-dark.png');
}

@media screen and (prefers-color-scheme: dark)  {
	html.skin-theme-clientpref-os .letterheadSandbox {
		background-image: url('//upload.wikimedia.org/wikipedia/commons/f/f7/Tan-page-corner-transparent-dark.png');
	}
}